534a77 Add requires vtk-devel to devel package because of itkvtkglue module

Authored and Committed by Mario Ceresa 6 years ago
    Add requires vtk-devel to devel package because of itkvtkglue module
    
        
file modified
+8 -14